.datepicker {
    z-index: 1002 !important;
}

.maxwidth50 {
    max-width: none !important;
}

#mbitheme-breadcrumb {
    background-color: white;
    height: 40px;
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 0;
    margin-left: -24px;
    box-shadow: 0 0 35px 0 rgb(154 161 171 / 15%);
    padding: 10px 4px 10px 4px;
}

#id-right {
    padding: 80px 0 120px 0 !important;
}

.div-table-responsive-no-min {
    margin-bottom: 20px;
}

.fiche {
    padding-top: 60px;
}

.customer-back, .vendor-back {
    text-align: center !important;
}

.widget-icon {
    line-height: 30px !important;
    width: 30px !important;
    height: 30px !important;
    font-size: 16px !important;
}

.table > :not(caption) > * > * {
    padding: 0.6rem 0.6rem !important;
}

.navbar-custom {
    top: 40px !important;
}

@media screen and (max-width: 1600px) {
    #mbitheme-breadcrumb {
        display: none !important;
    }
    .navbar-custom {
        top: 0 !important;
    }
}
.tabBar {
    margin-bottom: 20px;
}

.side-nav-third-level, .side-nav-forth-level {
    background-color: #202730 !important;
}

@media screen and (max-width: 768px) {
    .leftside-menu {
        padding-top: 110px !important;
    }
}

.side-nav {
    background: #313a46 !important;
}

